<header>
  @if(isStepper){<button routerLink="/offers/table" mat-button>
    <mat-icon iconPositionStart>keyboard_backspace</mat-icon>To Created Offers</button
  >}
  <h1>Offers</h1>
</header>
<section>
  <router-outlet></router-outlet>
</section>
